.cookies{
	position: fixed;
	transform: translateX(-50%);
	left: 50%;
	display: none;
	bottom: 2rem;
	max-width: 71.25rem;
	width: 100%;
	padding: 2rem;
	border-radius: .375rem;
	background-color: #fff;
	color: #111;
	box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);
	z-index: 100;
}
.cookies__text{
	margin-bottom: 1.5rem;
	line-height: 1.45;
	text-align: center;	
}
 .cookies__text a {text-decoration: underline; color: #be1622;}
 
 .cookies__actions{
	 display: flex;
	 flex-wrap: wrap;
	 justify-content: center;
	 gap: 1rem;
 }
 
  .cookies__actions .btn {
	  padding: 1rem 2rem;
	  border-radius: 2rem;
	  color:#fff;
	  background-color: #111;
  }
  
  .cookies-row{	  
	 display: flex;
	 flex-wrap: wrap;
	 justify-content: space-between;
	 gap: 1rem;
	 color: #393939;
  }
  
    .cookies-row a:hover {
		color: #fff;
	}